
/* Show cutting edge versions */
"2dm-yG-DwH.title" = "Mostrar las versiones beta";

/* Label */
"2fD-sH-auS.title" = "Label";

/* Import from Glyphs 3… */
"Ijp-0y-0ay.title" = "Importar desde Glyphs 3…";

/* Check Now */
"Mco-dm-bVQ.title" = "Comprobar ahora";

/* Automatically check for updates */
"oFc-DG-XsC.title" = "Buscar actualizaciones automáticamente.";

/* Last check: */
"uhH-wQ-zL9.title" = "Última verificación:";
